Bug 63180 - consumes all memory
consumes all memory
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks: 61901 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-04-10 17:25 EDT by Tim Waugh
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-26 15:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-04-10 17:25:16 EDT
Description of Problem: 
Mozilla can get into a state where it consumes all memory. 
 
Version-Release number of selected component (if applicable): 
0.9.9-7 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Start top in a terminal 
2. Go to http://www.moneysupermarket.com/SavingsP/CompareSavingsForm.asp 
3. Select 'Easy Access Accounts' 
4. Type '1' in 'Investment amount' 
5. Click on Proceed 
6. Hit 'back' to go back where you came from 
 
Actual Results: 
Swap frenzy; top reports increasing memory usage for mozilla. 
 
This is completely reproducible here.  No problem with Netscape with the same 
procedure.
Comment 1 Tim Waugh 2003-07-31 04:37:49 EDT
This seems to work fine now (mozilla-1.4-12).
Comment 2 Christopher Blizzard 2003-08-26 15:20:51 EDT
Marking WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.